RubyGems Navigation menu

fxrubi 1.6.22.pre1-x86-mingw32

FXRuby is the Ruby binding to the FOX GUI toolkit.

Gemfile
          gem 'fxrubi', '~> 1.6.22.pre1'
  
  
  
  
  
  
  

install
          gem install fxrubi -v 1.6.22.pre1 --pre
  
  
  
  
  
  
  

Total downloads 708

For this version 345

Required Ruby Version: None

Links:

Versions:

  1. 1.6.22.pre1 - January 29, 2012 (1.34 MB)
  2. 1.6.22.pre1 - January 29, 2012 x86-mingw32 (7.18 MB)

Development Dependencies: